Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1444561 - Review Request: nodejs-babel-code-frame - Generate errors that contain a code frame that point to source locations
Summary: Review Request: nodejs-babel-code-frame - Generate errors that contain a code...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1442274
Blocks: nodejs-reviews Node-RED
TreeView+ depends on / blocked
 
Reported: 2017-04-22 20:46 UTC by Jared Smith
Modified: 2018-04-20 19:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-20 19:52:19 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2017-04-22 20:46:02 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-babel-code-frame/nodejs-babel-code-frame.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-babel-code-frame/nodejs-babel-code-frame-6.22.0-1.fc27.src.rpm
Description: Generate errors that contain a code frame that point to source locations
Fedora Account System Username: jsmith

Comment 1 Parag AN(पराग) 2017-05-15 03:40:13 UTC
Can you please package npm(babel-runtime)? I will be happy to review it.

Comment 2 Jared Smith 2017-05-24 22:45:36 UTC
(In reply to Parag AN(पराग) from comment #1)
> Can you please package npm(babel-runtime)? I will be happy to review it.

Sure -- it's at https://bugzilla.redhat.com/show_bug.cgi?id=1442275

Comment 3 Robert-André Mauchin 2017-09-27 17:21:45 UTC
Package accepted.

Comment 4 Jared Smith 2017-09-28 13:47:38 UTC
Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1759

Comment 5 Gwyn Ciesla 2017-09-28 13:49:06 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-babel-code-frame

Comment 6 Jared Smith 2018-04-20 19:52:19 UTC
Packaged in Rawhide, closing this issue


Note You need to log in before you can comment on or make changes to this bug.